/* Write Custom Css Here */

/* FIX */ .preloader { display: none !important; } .back-to-top { display: none; } /* END FIX */

/* FORCE HIDE PRELOADER */
#preloader, .preloader { display: none !important; opacity: 0 !important; visibility: hidden !important; z-index: -9999 !important; width: 0 !important; height: 0 !important; }
/* END PATCH */
